[Desktop Entry]
Type=Link
Name=Configuration - Shelves
Name[de]=
Name[eo]=Agordo - Bretoj
Name[es]=Configuración - Contenedores
Name[fr]=
Name[hu]=Beállítások - Polcok
Name[it]=Configurazione - Mensole
Name[ja]=
Name[pt]=
Name[pt_BR]=
Name[zh_CN]=
Name[zh_TW]=
Icon=e-module-conf_shelves
Comment=<hilight>E17 Configuration Applet</hilight><br><br>Shelf configuration dialog.
Comment[de]=
Comment[eo]=<hilight>Aplikaĵeto de E17 agordo<hilight><br><br>Dialogo de agordo de bretoj.
Comment[es]=<hilight>Applet de configuración de E17</hilight><br><br>Diálogo de configuración del contenedor.
Comment[fr]=
Comment[hu]=<hilight>E17 beállító alkalmazás</hilight><br><br>Ezzel a modullal a polcok beállításait tudod elvégezni.
Comment[it]=<hilight>Applet configurazione di E17</hilight><br><br>Interfaccia per la configurazione delle mensole portamoduli.
Comment[ja]=
Comment[pt]=
Comment[pt_BR]=
Comment[zh_CN]=
Comment[zh_TW]=
X-Enlightenment-ModuleType=config
